Computer Security
[EN] securityvulns.ru no-pyccku


tunapie multiple security vulnerabilities
Published:10.04.2009
Source:
SecurityVulns ID:9817
Type:local
Threat Level:
5/10
Description:Unfiltered shell characters vulnerability, symlink vulnerability.
Affected:TUNAPIE : Tunapie 2.1
CVE:CVE-2009-1254 (James Stone Tunapie 2.1 allows remote attackers to execute arbitrary commands via shell metacharacters in a stream URL.)
 CVE-2009-1253 (James Stone Tunapie 2.1 allows local users to overwrite arbitrary files via a symlink attack on an unspecified temporary file.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1764-1] New tunapie packages fix several vulnerabilities (10.04.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod